.headerimg {background: center top no-repeat; width:100%; height:876px; position:absolute}
#header {height:876px; position:relative; filter:alpha(opacity=90); opacity:0.90}

.bcg{background-position: top center; background-repeat:no-repeat}
.bcg2{background-position: top center; background-repeat:repeat-x}
.bcg3{background-position: center; background-repeat:no-repeat; background-size:cover}
 
#map {height: 100%;}

.footer{font-family:opensans-regular, Arial, Helvetica, sans-serif; color:#ffffff; font-size:14px; text-decoration:none}
a:hover.footer{font-family:opensans-regular, Arial, Helvetica, sans-serif; color:#feb716; font-size:14px}
.footer2{font-family:opensans-regular, Arial, Helvetica, sans-serif; color:#ddb100; font-size:14px; text-decoration:underline}
a:hover.footer2{font-family:opensans-regular, Arial, Helvetica, sans-serif; color:#ffffff; font-size:14px; text-decoration:none}

.menu {color: #ffffff; text-decoration:none; font-family:SinkinSans-400Regular, Arial, Helvetica, sans-serif; font-size: 14px; line-height:18px}
a:hover.menu {color: #dcaf00; text-decoration:none; font-family:SinkinSans-400Regular, Arial, Helvetica, sans-serif; font-size: 14px; line-height:18px}

.nav{font-family:opensans-regular, Arial, Helvetica, sans-serif; color:#333333; font-size:12px; text-decoration:none; line-height: 16px}
a:hover.nav{font-family:opensans-regular, Arial, Helvetica, sans-serif; color:#dcaf00; font-size:12px}

.p {font-family:opensans-regular, Arial, Helvetica, sans-serif; font-size: 16px; color: #333333; line-height:28px; text-decoration:none}
.p2 {font-family:OpenSans-Bold, Arial, Helvetica, sans-serif; font-size: 18px; color: #333333; line-height:30px; text-decoration:none}
.p3 {font-family:opensans-regular, Arial, Helvetica, sans-serif; font-size: 18px; color: #333333; line-height:30px; text-decoration:none}

a:link.p {font-family:opensans-regular, Arial, Helvetica, sans-serif; font-size: 16px; color: #ff0000; line-height:26px; text-decoration:none}
a:active.p {font-family:opensans-regular, Arial, Helvetica, sans-serif; font-size: 16px; color: #ff0000; line-height:26px; text-decoration:none}
a:visited.p {font-family:opensans-regular, Arial, Helvetica, sans-serif; font-size: 16px; color: #ff0000; line-height:26px; text-decoration:none}
a:hover.p {font-family:opensans-regular, Arial, Helvetica, sans-serif; font-size: 16px; color: #333333; line-height:26px; text-decoration:none}

.slogan { font-family:Exo-Medium, Arial, Helvetica, sans-serif; font-size: 48px; color: #ffffff; line-height:55px; text-shadow: 0px 0px 10px #000000}
.d { font-family:Exo-Medium, Arial, Helvetica, sans-serif; font-size: 24px; color: #ffffff; line-height:24px; text-decoration:none}
a:hover.d { color: #dcaf00; text-decoration:none}
.d2 { font-family:Exo-BoldItalic, Arial, Helvetica, sans-serif; font-size: 30px; color: #ffffff; line-height:50px; text-decoration:none}
a:hover.d2 { color: #333333; text-decoration:none}
.d3 { font-family:Exo-BoldItalic, Arial, Helvetica, sans-serif; font-size: 18px; color: #ffffff; line-height:38px; text-decoration:none}
a:hover.d3 { color: #333333; text-decoration:none}
.d4 { font-family:OpenSans-Bold, Arial, Helvetica, sans-serif; font-size: 18px; color: #dbae00; line-height:28px; text-decoration:none}
a:hover.d4 { color: #333333; text-decoration:none}

.r { font-family:Exo-BoldItalic, Arial, Helvetica, sans-serif; font-size: 26px; color: #ddb100; line-height:36px; text-decoration:none}
a:hover.r { color: #000000; text-decoration:none}

.header { font-family:Exo-BoldItalic, Arial, Helvetica, sans-serif; font-size: 40px; color: #ffffff; line-height:40px}
.h1 { font-family:Exo-BoldItalic, Arial, Helvetica, sans-serif; font-size: 40px; color: #000000; line-height:55px}
.h2 { font-family:Exo-BoldItalic, Arial, Helvetica, sans-serif; font-size: 30px; color: #000000; line-height:45px}

.title { font-family:Exo-BoldItalic, Arial, Helvetica, sans-serif; font-size: 40px; color: #000000; line-height:55px}

.form {font-family:opensans-regular, Arial, Helvetica, sans-serif; font-size: 18px; color: #000000; line-height:18px; text-decoration:none}
.registertext {font-family:opensans-regular, Arial, Helvetica, sans-serif; width:660px; height:45px; overflow:auto; font-size: 16px; color:#333333; background-color:#efefef; border-style:nonne; border-width:0px; border-color:#}
.message{font-family:opensans-regular, Arial, Helvetica, sans-serif; width:656px; height:240px; overflow:auto; font-size:16px; color:#333333; background-color:#efefef; border-style:nonne;; border-width:0px; border-color:#}

.btn {
   width:520px;
   height:60px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0px;
   background: #2d2d2d;
   border-style:none;
   color: #ffffff;
   font-size: 18px;
   font-family: OpenSans-Bold, Arial, Helvetica, SimHei, sans-serif;
   text-decoration: none;
   cursor:pointer;
   }

.btn:hover {
  background:#dbae00;
  border-style:none;
  text-decoration: none;
  color: #ffffff;
}

.btn2 {
   width:128px;
   height:38px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0px;
   background: #ffffff;
   border-style:solid; border-width: 1px; border-color:#999999;
   color: #666666;
   font-size: 20px;
   font-family: opensans-regular, Arial, Helvetica, SimHei, sans-serif;
   text-decoration: none;
   cursor:pointer;
   }

@font-face {
    font-family: 'Exo-Medium';
    src: url('font/Exo-Medium.eot');
    src: url('font/Exo-Medium.eot?#iefix') format('embedded-opentype'),
         url('font/Exo-Medium.woff2') format('woff2'),
         url('font/Exo-Medium.woff') format('woff'),
         url('font/Exo-Medium.ttf') format('truetype'),
         url('font/Exo-Medium.svg#Exo-Medium') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Exo-BoldItalic';
    src: url('font/Exo-BoldItalic.eot');
    src: url('font/Exo-BoldItalic.eot?#iefix') format('embedded-opentype'),
         url('font/Exo-BoldItalic.woff2') format('woff2'),
         url('font/Exo-BoldItalic.woff') format('woff'),
         url('font/Exo-BoldItalic.ttf') format('truetype'),
         url('font/Exo-BoldItalic.svg#Exo-BoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'SinkinSans-400Regular';
    src: url('font/SinkinSans-400Regular-webfont.eot');
    src: url('font/SinkinSans-400Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/SinkinSans-400Regular-webfontt.woff2') format('woff2'),
         url('font/SinkinSans-400Regular-webfont.woff') format('woff'),
         url('font/SinkinSans-400Regular-webfont.ttf') format('truetype'),
         url('font/SinkinSans-400Regular-webfont.svg#SinkinSans-400Regular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'opensans-regular';
    src: url('font/opensans-regular-webfont.eot');
    src: url('font/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/opensans-regular-webfont.woff2') format('woff2'),
         url('font/opensans-regular-webfont.woff') format('woff'),
         url('font/opensans-regular-webfont.ttf') format('truetype'),
         url('font/opensans-regular-webfont.svg#opensans-regular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'OpenSans-Bold';
    src: url('font/OpenSans-Bold-webfont.eot');
    src: url('font/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/OpenSans-Bold-webfont.woff2') format('woff2'),
         url('font/OpenSans-Bold-webfont.woff') format('woff'),
         url('font/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('font/OpenSans-Bold-webfont.svg#OpenSans-Bold') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* Sticky Header */

#nav{z-index:0;}
#footer{display:run-in;}
/* Reset body padding and margins */
body { margin:0; padding:0; }

/* Make Header Sticky */
#header_container {border:0px; height:100px; left:0; position:fixed; width:100%; top:0; z-index:9999;}
#header_content{ line-height:0px; margin:0 auto; width:100%; text-align:center; z-index:9999;}
			
/* Sticky Footer CSS */

* {
  margin: 0;
}
html, body {
  height: 100%;
}
.page-wrap {
  min-height: 100%;
  /* equal to footer height */
  margin-bottom: -100px; 
}
.page-wrap:after {
  content: "";
  display: block;
}
.site-footer, .page-wrap:after {
  /* .push must be the same height as footer */
  height: 100px;
}
.site-footer {
	background-repeat:repeat-x;
	background-position:center top;
	background: url(images/bcg_footer.jpg);
}



